## libperl-minimumversion-perl 1.25

=== debian/changelog ===
libperl-minimumversion-perl (1.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Drop patches: fix_578485_breaks_with_perl_5.12.patch applied upstream. 

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 May 2010 17:40:49 +0200

libperl-minimumversion-perl (1.24-2) unstable; urgency=low

  * Add myself to Uploaders. 
  * Convert to '3.0 (quilt)' package source format. 
  * Add fix_578485_breaks_with_perl_5.12.patch patch to fix FTBFS when build
    with Perl 5.12.0. Thanks to Niko Tyni for reporting and submitting the
    patch (Closes: #578485).
  * Add versioned Build-Depends-Indep on libtest-minimumversion-perl (>=
    0.101080) to prevent FTBFS when building with Perl 5.12.0. 
  * Bump Standards-Version to 3.8.4 (no changes).
  * Refresh debian/copyright: Update Copyright for debian/* packaging. 
  * Remove comment lines from debian/watch file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 21 Apr 2010 22:22:18 +0200

libperl-minimumversion-perl (1.24-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Add myself to debian/* section

  [ gregor herrmann ]
  * Make (build) dependency on libfile-find-rule-perl versioned as per new
    upstream reuqirements.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 22 Jan 2010 10:34:33 -0400

libperl-minimumversion-perl (1.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright file to new format
  * Use override to handle testing

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release
    + add (build-)dependency on libperl-critic-perl (>= 1.104)
  * Use minimal debian/rules.
  * Add perl (>= 5.10.1) as an alternative to the libpod-simple-perl
    build-dependency.
  * Make (build-)dep on perl unversioned as allowed by Policy 3.8.3.
  * Bump Standards-Version to 3.8.3.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 28 Nov 2009 22:08:23 -0500

libperl-minimumversion-perl (1.20-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Alex Muntada ]
  * debian/control: Added missing libfile-find-rule-perl-perl
    in B-D-I (closes: #515305).

  [ Ansgar Burchardt ]
  * New upstream release.
    + Bump build-dep on libtest-script-perl to >= 1.03.
  * debian/copyright: Update years of copyright.
  * Bump Standards Version to 3.8.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 12 Apr 2009 11:12:28 +0200

libperl-minimumversion-perl (1.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Bump versioned dependencies accordingly
  * Add myself to Uploaders
  * Convert debian/copyright to proposed machine-readable format

  [ gregor herrmann ]
  * debian/control: wrap a long line.
  * debian/control: add build dependency on libtest-cpan-meta-perl
    to enable an additional test.

  [ Damyan Ivanov ]
  * New upstream release
    + bump libppi-perl (build-)dependency to 1.201
    + add libfile-find-rule-perl-perl to Depends
    + add libpod-simple-perl (>= 3.07) and libtest-minimumversion-perl to
      B-D-I (enables more tests)
  * add perl-modules (>= 5.10.0) | libversion-perl (>=0.74) to
    (build-)dependencies
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Sep 2008 17:44:29 +0300

libperl-minimumversion-perl (0.15-1) unstable; urgency=low

  * Initial release. (Closes: #495196: ITP: libperl-minimumversion-perl
    -- find a minimum required version of perl for Perl code)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 15 Aug 2008 13:49:43 +0200
