=== debian/control ===
Source: libperl-minimumversion-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libppi-perl (>= 1.205), libfile-find-rule-perl (>= 0.32),
 libparams-util-perl (>= 0.25), libfile-find-rule-perl-perl (>= 1.04),
 libtest-script-perl (>= 1.03), libtest-pod-perl, libtest-cpan-meta-perl,
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07), libtest-minimumversion-perl (>= 0.101080),
 perl (>= 5.10) | libversion-perl (>= 0.74),
 libperl-critic-perl (>= 1.104)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Damyan Ivanov <dmn@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Brian Cassidy <brian.cassidy@gmail.com>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Perl-MinimumVersion/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-minimumversion-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-minimumversion-perl/

Package: libperl-minimumversion-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libppi-perl (>= 1.205),
 perl (>= 5.10) | libversion-perl (>= 0.74), libfile-find-rule-perl (>= 0.32),
 libfile-find-rule-perl-perl, libparams-util-perl (>= 0.25),
 libperl-critic-perl (>= 1.104)
Description: module to determine minimum required version of perl required
 Perl::MinimumVersion is a module that inspects arbitrary Perl source code and
 determines the minimum version of perl required to be able to run it. Because
 it is based on PPI, it can do this without having to actually load the code.
 .
 Currently it tests both the syntax of your code, and the use of explicit
 version dependencies such as "require 5.005".
 .
 Future plans are to also add support for tracing module dependencies.
