## libperl-minimumversion-perl 1.26

=== debian/changelog ===
libperl-minimumversion-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright for inc/*.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 22 Jul 2010 20:32:26 +0900

libperl-minimumversion-perl (1.25-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * No longer run author tests. Remove build-dep on libtest-pod-perl,
    libtest-cpan-meta-perl, libpod-simple-perl, libtest-minimumversion-perl.
    (Closes: #589051)
  * Bump Standards-Version to 3.9.0 (no changes).

  [ gregor herrmann ]
  * Lower debhelper build dependency to 7, since there are no more overrides
    in debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jul 2010 01:29:01 +0900
