=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libperl-minimumversion-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libppi-perl (>= 1.205), libfile-find-rule-perl (>= 0.32),
  libparams-util-perl (>= 0.25), libfile-find-rule-perl-perl (>= 1.04),
- libtest-script-perl (>= 1.03), libtest-pod-perl, libtest-cpan-meta-perl,
- perl (>= 5.10.1) | libpod-simple-perl (>= 3.07), libtest-minimumversion-perl (>= 0.101080),
+ libtest-script-perl (>= 1.03),
  perl (>= 5.10) | libversion-perl (>= 0.74),
  libperl-critic-perl (>= 1.104)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -14,7 +13,7 @@
  Jonathan Yu <jawnsy@cpan.org>, Brian Cassidy <brian.cassidy@gmail.com>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Perl-MinimumVersion/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-minimumversion-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-minimumversion-perl/
