## libperl-minimumversion-perl 1.28

=== debian/changelog ===
libperl-minimumversion-perl (1.28-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump debhelper compat to 8
  * Refresh copyright information
  * Standards-Version 3.9.1
  * Drop version dependencies satisfied in oldstable

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/control:
    - Make versioned (Build-)Depends(-Indep) on libparams-util-perl
      unversioned as version already satisfied in oldstable.
    - Make verisoned (Build-)Depends(-Indep) on libtest-script-perl and
      libfile-find-rule-perl-perl unversioned as both not in oldstable
      and already satisfied in squeeze.
    - Make (Build-)Depends(-Indep) on perl versioned to perl (>=
      5.10.1).
  * debian/copyright: Update copyright years for debian/* packaging. 

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Mar 2011 21:38:21 +0100
