=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-MinimumVersion/   .*/Perl-MinimumVersion-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
