## libperl-minimumversion-perl 1.32

=== debian/changelog ===
libperl-minimumversion-perl (1.32-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.30, 1.31 and 1.32
  * Remove explicit perl Depends covered by ${perl:Depends}
  * Add versioned (build-)dependency for libppix-regexp-perl.
    Add versioned (Build-)Depends(-Indep) on libppix-regexp-perl (>= 0.029)
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files, bundled copy of
    Module::Install and debian/* packaging files.
  * Bump Standards-Version to 3.9.4
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 15:55:02 +0200
