=== debian/control ===
--- 
+++ 
@@ -10,28 +10,29 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libfile-find-rule-perl (>= 0.32),
+Build-Depends-Indep: libfile-find-rule-perl,
                      libfile-find-rule-perl-perl,
                      libparams-util-perl,
-                     libperl-critic-perl (>= 1.104),
+                     libperl-critic-perl,
                      libppi-perl (>= 1.215),
+                     libppix-regexp-perl (>= 0.029),
                      libtest-script-perl,
-                     perl (>= 5.10.1)
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-minimumversion-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-minimumversion-perl/
-Homepage: http://search.cpan.org/dist/Perl-MinimumVersion/
+                     perl
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-minimumversion-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-minimumversion-perl.git
+Homepage: https://metacpan.org/release/Perl-MinimumVersion/
 
 Package: libperl-minimumversion-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-find-rule-perl (>= 0.32),
+         libfile-find-rule-perl,
          libfile-find-rule-perl-perl,
          libparams-util-perl,
-         libperl-critic-perl (>= 1.104),
+         libperl-critic-perl,
          libppi-perl (>= 1.215),
-         perl (>= 5.10.1)
+         libppix-regexp-perl (>= 0.029)
 Description: module to determine minimum required version of perl required
  Perl::MinimumVersion is a module that inspects arbitrary Perl source code and
  determines the minimum version of perl required to be able to run it. Because
@@ -41,3 +42,4 @@
  version dependencies such as "require 5.005".
  .
  Future plans are to also add support for tracing module dependencies.
+
