=== debian/watch ===
version=3
https://metacpan.org/release/Perl-MinimumVersion/   .*/Perl-MinimumVersion-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
