## libperl-minimumversion-perl 1.37

=== debian/changelog ===
libperl-minimumversion-perl (1.37-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 21:56:35 +0200

libperl-minimumversion-perl (1.36-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 14:14:07 +0200

libperl-minimumversion-perl (1.35-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: update copyright years and drop stanza about removed
    files.
  * Bump required version of libppix-regexp-perl (build) dependency.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 18:07:25 +0200
