=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                      libparams-util-perl,
                      libperl-critic-perl,
                      libppi-perl (>= 1.215),
-                     libppix-regexp-perl (>= 0.029),
+                     libppix-regexp-perl (>= 0.033),
                      libtest-script-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-minimumversion-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-minimumversion-perl.git
-Homepage: https://metacpan.org/release/Perl-MinimumVersion/
+Homepage: https://metacpan.org/release/Perl-MinimumVersion
 
 Package: libperl-minimumversion-perl
 Architecture: all
@@ -32,7 +32,7 @@
          libparams-util-perl,
          libperl-critic-perl,
          libppi-perl (>= 1.215),
-         libppix-regexp-perl (>= 0.029)
+         libppix-regexp-perl (>= 0.033)
 Description: module to determine minimum required version of perl required
  Perl::MinimumVersion is a module that inspects arbitrary Perl source code and
  determines the minimum version of perl required to be able to run it. Because
@@ -42,4 +42,3 @@
  version dependencies such as "require 5.005".
  .
  Future plans are to also add support for tracing module dependencies.
-
