## libperl-minimumversion-perl 1.38

=== debian/changelog ===
libperl-minimumversion-perl (1.38-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 14:30:25 +0200
