=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libtest-script-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-minimumversion-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-minimumversion-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-minimumversion-perl.git
 Homepage: https://metacpan.org/release/Perl-MinimumVersion
