=== debian/watch ===
version=4
https://metacpan.org/release/Perl-MinimumVersion   .*/Perl-MinimumVersion-v?@ANY_VERSION@@ARCHIVE_EXT@$
