## libperl-minimumversion-perl 1.44

=== debian/changelog ===
libperl-minimumversion-perl (1.44-1) unstable; urgency=medium

  * Import upstream version 1.44.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove Rules-Requires-Root: no.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 02:54:42 +0200
