=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
                      libppix-utils-perl <!nocheck>,
                      libtest-script-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-perl.git
 Homepage: https://metacpan.org/release/Perl-MinimumVersion
-Rules-Requires-Root: no
 
 Package: libperl-minimumversion-perl
 Architecture: all
